Bug 123115 - looks in wrong place for conduit libs
looks in wrong place for conduit libs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-12 12:53 EDT by Need Real Name
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 13:34:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-05-12 12:53:52 EDT
Description of problem:
gpilotd-control-applet looks for conduit libs in /usr/lib/gnome-pilot
instead of /usr/lib64/gnome-pilot

Version-Release number of selected component (if applicable):
2.0.10-4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Malcolm 2004-08-19 23:11:18 EDT
Sorry it's taken so long to reply to this bug.

I believe this was fixed in gnome-pilot-2.0.10-8; please can you
upgrade and verify that it now works?
Comment 3 John Thacker 2006-10-27 13:34:54 EDT
Closing per lack of response.  Also note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.